Subject: RE: [Capwap] WGLC timeline for Evaluation draft

From: "Mani, Mahalingam (Mani)" <[email-masked]>
Date: Wed, 1 Feb 2006 21:34:41 -0700

All:

Based on this thread (and subsequent emails in this thread after this
one) - the WG appears to agree and we (chairs) opine that the evaluation
draft will be sent to IESG (requesting publication as informational RFC)
as it stands.

Regards,
-mani & Dorothy
======
-----Original Message-----
From: Nelson, David [mailto:[email-masked]] 
Sent: Friday, January 20, 2006 5:16 AM
To: Saravanan Govindan; [email-masked]
Subject: RE: [Capwap] WGLC timeline for Evaluation draft

Saravanan Govindan writes...
 
> However, since the Evaluation document is subject to WG consensus, I
> think it should represent that.
 
Well, in fact ,the Evaluation Team document was *not* intended to be
subject to WG consensus, when the Chairs and Area Director initially set
the ground rules for the Evaluation Team process.  That's the basis of
my issue with your suggestion to incorporate other opinions. 

> In the spirit of a quick resolution, maybe we can get the Chairs'
input
> in this.
 
Yes, I agree.  I would appreciate clarification from the Chairs.
 
Regards,

Dave

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap